## node-to-regex 3.0.1

=== debian/changelog ===
node-to-regex (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #842445)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Oct 2016 18:55:31 +0530
