=== debian/control ===
Source: node-to-regex
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-regex-not (>= 1.0.0~)
 , node-define-property (>= 0.2.5~)
 , node-extend-shallow (>= 2.0.1~)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/to-regex
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-to-regex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-to-regex.git

Package: node-to-regex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-regex-not (>= 1.0.0~)
 , node-define-property (>= 0.2.5~)
 , node-extend-shallow (>= 2.0.1~)
Description: generate a regex from a string or array of strings
 .
 Node.js is an event-based server-side JavaScript engine.
