=== debian/tests/control ===
Tests: require
Depends: node-to-regex

Test-Command: mocha -R spec
Depends: @, @builddeps@
