=== debian/control ===
Source: node-to-regex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-babel7
 , node-cli-table
 , node-colors
 , node-define-property
 , node-extend-shallow
 , node-nomnom
 , node-regex-not
 , node-shelljs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-to-regex
Vcs-Git: https://salsa.debian.org/js-team/node-to-regex.git
Homepage: https://github.com/jonschlinkert/to-regex
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-to-regex
Architecture: all
Depends: ${misc:Depends}
 , node-define-property
 , node-extend-shallow
 , node-regex-not
 , nodejs:any
Provides: ${nodejs:Provides}
Description: regex generator from string or array of strings
 to-regex  can be used to generate a regex from a string or array of strings.
 .
 This package installs also regexptree, a regular expressions processor, and
 safe-regex, which detects potentially catastrophic exponential-time regular
 expressions by limiting the star height to 1.
