## node-to-regex 3.0.2+~2.0.2+~0.1.10

=== debian/control ===
Source: node-to-regex
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
 , node-define-property
 , node-extend-shallow
 , node-regex-not
 , pkg-js-tools
# regexp-tree build dependencies
 , node-babel-cli
 , node-babel-preset-env
 , node-babel-preset-flow
 , node-colors
 , node-shelljs
 , node-nomnom
 , node-cli-table
# Test dependencies
 , mocha <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-to-regex
Vcs-Git: https://salsa.debian.org/js-team/node-to-regex.git
Homepage: https://github.com/jonschlinkert/to-regex

Package: node-to-regex
Architecture: all
Provides:
 node-regexp-tree (= 2.0.2-1),
 node-safe-regex (= 0.1.10-1)
Depends:
 ${misc:Depends}
 , nodejs
 , node-define-property
 , node-extend-shallow
 , node-regex-not
Description: generate a regex from a string or array of strings
 Node.js is an event-based server-side JavaScript engine.
