=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with nodejs

override_dh_auto_build:
	cd regexptree && node scripts/build.js
	mkdir node_modules
	ln -s ../regexptree node_modules/regexp-tree
	ln -s ../saferegex node_modules/safe-regex
