## node-to-regex 3.0.2+~2.1.1+~0.1.18

=== debian/control ===
Source: node-to-regex
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs
 , node-define-property
 , node-extend-shallow
 , node-regex-not
 , pkg-js-tools (>= 0.9.12~)
# regexp-tree build dependencies
 , node-babel-cli
 , node-babel-preset-env
 , node-babel-preset-flow
 , node-colors
 , node-shelljs
 , node-nomnom
 , node-cli-table
# Test dependencies
 , mocha <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-to-regex
Vcs-Git: https://salsa.debian.org/js-team/node-to-regex.git
Homepage: https://github.com/jonschlinkert/to-regex

Package: node-to-regex
Architecture: all
Provides: ${nodejs:Provides}
Depends:
 ${misc:Depends}
 , nodejs
 , node-define-property
 , node-extend-shallow
 , node-regex-not
Description: regex generator from string or array of strings
 to-regex  can be used to generate a regex from a string or array of strings.
 .
 This package installs also regexptree, a regular expressions processor, and
 safe-regex, which detects potentially catastrophic exponential-time regular
 expressions by limiting the star height to 1.
