=== debian/watch ===
version=4

opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-to-regex-$1.tar.gz/ \
 https://github.com/jonschlinkert/to-regex/tags .*/archive/v?([\d\.]+).tar.gz group

opts=searchmode=plain,pgpmode=none,component=saferegex \
 https://registry.npmjs.org/safe-regex \
 https://registry.npmjs.org/safe-regex/-/safe-regex-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts=dversionmangle=auto,component=regexptree,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-regexp-tree-$1.tar.gz/ \
 https://github.com/DmitrySoshnikov/regexp-tree/releases .*/archive/v?([\d\.]+).tar.gz group
