## node-to-regex 3.0.2+~cs2.2.22

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,13 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12)
- , dh-buildinfo
  , nodejs
  , node-define-property
  , node-extend-shallow
  , node-regex-not
  , pkg-js-tools (>= 0.9.12~)
 # regexp-tree build dependencies
- , node-babel-cli
- , node-babel-preset-env
- , node-babel-preset-flow
+ , node-babel7
  , node-colors
  , node-shelljs
  , node-nomnom
