=== debian/watch ===
--- 
+++ 
@@ -6,8 +6,8 @@
 
 opts=searchmode=plain,pgpmode=none,component=saferegex \
  https://registry.npmjs.org/safe-regex \
- https://registry.npmjs.org/safe-regex/-/safe-regex-(\d[\d\.]*)@ARCHIVE_EXT@ group
+ https://registry.npmjs.org/safe-regex/-/safe-regex-(\d[\d\.]*)@ARCHIVE_EXT@ checksum
 
 opts=dversionmangle=auto,component=regexptree,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-regexp-tree-$1.tar.gz/ \
- https://github.com/DmitrySoshnikov/regexp-tree/releases .*/archive/v?([\d\.]+).tar.gz group
+ https://github.com/DmitrySoshnikov/regexp-tree/releases .*/archive/v?([\d\.]+).tar.gz checksum
