## node-to-regex 3.0.2+~cs6.3.28

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_fixperms:
 	dh_fixperms
